/**
 * Powered by ;
 * vivo-product-2026 - ;
 * Version: 1.23.4;
 * Released on: 2026-04-15;
 */

.gb-lang-hk_en .v70fe-face,
.gb-lang-hk_en .v70fe-snapshot {
  display: none;
}

.gb-lang-hk_en .umx-stage.umx-stage-tips .umx-tip-content li:nth-child(11) {
  display: none;
}

.gb-lang-hk_en .v70fe-kv .umx-figure-box {
  width: 100vw;
  height: 47.9166666667vw;
}

@media (max-width:1000px) {
  .gb-lang-hk_en .v70fe-kv .umx-figure-box {
    width: 100vw;
    height: 181.3333333333vw;
  }
}